/* 
Document   : sfcDemo
Created on : Feb 28, 2013, 10:58:15 AM
Author     : vinmishra
Description:
Purpose of the stylesheet follows.
*/

/**common styles**/
h1 {
	color: #303030;
	font-size: 26px;
	font-family: arial;
}

p {
	font-family: arial;
	line-height: 25px;
	font-size: 14px;
	color: #534741;
	margin-top: 1em;
	width: 90%;
}

.generalText {
	font-family: arial;
	color: #303030;
	font-size: 12px;
}

.imageStyle {
	display: block;
}

.sup {
	font-size: xx-small;
	vertical-align: super;
}

/* input[type="radio"] + label{ */
/*     font-weight: bold; */
/* } */
p label {
	font-weight: bold;
}

.overlay {
	background-color: #000;
	opacity: .7;
	filter: alpha(opacity = 70);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

#divLoader {
	background: #ffffff;
	border: 1px solid #bdbcbd;
	padding: 1.5em 2em;
	position: fixed;
	z-index: 11;
	left: 40%;
	top: 63%;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
}

.imageLoader { /* display: table;*/
	margin: 0 40%;
}

/**Breadcrumb Styling**/
.breadcrumb {
	list-style: none;
	overflow: hidden;
	font: 11px 'arial';
}

.breadcrumb span {
	color: #534741;
	padding: 0 2px 0 0;
}

.breadcrumb li {
	float: left;
	padding: 0 8px 0 0;
}

.breadcrumb li a {
	color: #0d6796;
	text-decoration: none;
	position: relative;
	display: block;
	float: left;
}

/** CT instruction text **/
.ctHelpText {
	color: #0d6796;
	font-size: 15px;
	font-family: 'Arial';
	font-weight: bold;
	padding: 10px 55px 10px 15px;
}
/** CT Notification text **/
.divCTnotification {
	color: #FF9900;
	font-size: 18px;
	font-family: 'Arial';
	font-weight: bold;
	text-align: center;
}
/**Header Style**/
.spanHeaderImage {
	background: url("../img/top-colour.gif") repeat;
	height: 5px;
	padding: 1em 1.5em;
}
/*
#hdr ul {
    font-family: arial;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 100;
}
#hdr ul li {
    display: block;
    position: relative;
    float: left;

}*/
#contractDropDown span {
	height: 10px;
	width: 18px;
	float: right;
	margin-left: 5px;
	margin-right: 14px;
}

.dropDownHeader {
	background: #2dcacf;
	background: #2dcacf; /* Old browsers */
	background: #2dcacf; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkY2FjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzc1ODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2dcacf 0%, #037580 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2dcacf),
		color-stop(100%, #037580) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2dcacf 0%, #037580 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2dcacf 0%, #037580 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2dcacf 0%, #037580 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #2dcacf 0%, #037580 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#2dcacf',
		endColorstr='#037580', GradientType=0 ); /* IE6-8 */
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.dropDownHeader:hover {
	background: #037580; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzNzU4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZGNhY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #037580 0%, #2dcacf 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #037580),
		color-stop(100%, #2dcacf) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #037580 0%, #2dcacf 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #037580 0%, #2dcacf 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #037580 0%, #2dcacf 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #037580 0%, #2dcacf 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#037580',
		endColorstr='#2dcacf', GradientType=0 ); /* IE6-8 */
}

.contractDropDownExpand {
	background: url("../img/dropdn-arrow.png");
	margin-top: -26px;
}

#hdr li ul {
	display: none;
}

#hdr ul li a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	padding: 10px 55px 10px 15px;
	margin-left: 1px;
	white-space: nowrap;
	font-size: 16px;
	font-family: arial;
	font-weight: normal;
}

.contractListContainer {
	background: #fff;
	border: 1px solid #c0cecf;
	text-align: left;
	z-index: 10;
}

.contractListContainer li {
	background: #eeffff !important;
	border-bottom: 1px solid #c0cecf !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	padding-top: 15px;
	padding-bottom: 15px;
}

.contractListContainer li:hover {
	background: #ffffff !important;
}

#hdr .contractName {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	margin-bottom: 5px;
	color: #0d6796;
}

#hdr .contractDescription {
	font-family: arial;
	font-size: 12px;
	color: #303030;
	margin: 0;
	padding: 0;
	padding-left: 15px;
}

#hdr li:hover ul {
	display: block;
	position: absolute;
}

#hdr li:hover li {
	float: none;
	font-size: 11px;
}

/**tooltip styles**/
.tooltipIcon {
	background: url("../img/help.jpg");
	height: 14px;
	width: 15px;
	/*     margin-bottom:7px; */
}

#tooltip {
	text-align: left;
	color: #fff;
	background: #069;
	position: absolute;
	z-index: 100;
	padding: 10px;
	font-family: arial;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
	color: #ffffff;
	max-width: 200px;
	font-size: 12px;
}

#tooltip:after /* triangle decoration */ {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #069;
	content: '';
	position: absolute;
	left: 50%;
	bottom: -10px;
	margin-left: -10px;
}

#tooltip.top:after {
	border-top-color: transparent;
	border-bottom: 10px solid #069;
	top: -20px;
	bottom: auto;
}

#tooltip.left:after {
	left: 10px;
	margin: 0;
}

#tooltip.right:after {
	right: 10px;
	left: auto;
	margin: 0;
}
/**common styles end**/
/**Home Page Styles**/
.wrapper {
	padding: 1.5em;
	background: #ffffff;
}

.divHomePageContentWrapper {
	padding-top: 1em;
	width: 100%;
}

.homePageTab {
	color: #ffffff;
}

.homePageTab:hover {
	background: #0d5496;
	color: #ffffff;
}

#divHomePageNavBar  ul {
	background: #1f96dd;
	padding: 0 1.5em;
}

#divHomePageNavBar  ul li {
	display: block;
	position: relative;
	float: left;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	padding: 1em 0;
	cursor: pointer;
}

#divHomePageNavBar li ul {
	display: none;
	margin-top: 1em;
	padding: 0 !important;
}

#divHomePageNavBar li:hover ul {
	display: block;
	position: absolute;
}

#divHomePageNavBar li:hover li {
	float: none;
	font-size: 11px;
}

#divHomePageNavBar ul .homePageActiveTab {
	background: #ffffff !important;
	color: #0d5496 !important;
}

#divHomePageNavBar ul li a {
	display: block;
	text-decoration: none;
	white-space: nowrap;
	padding: 0 1.5em;
	color: #ffffff;
}

#divHomePageNavBar ul ul li a {
	padding: 5px 16px 5px 16px !important;
	font-size: 12px !important;
	width: 85%;
	white-space: normal;
	color: #0d6796;
}

#divHomePageNavBar small {
	font-size: 12px;
	font-family: arial;
	color: #303030;
	padding: 5px 16px;
}

.dropDownTab {
	margin-right: 14px;
}

.smallDropDownImage {
	/*    background:url("../img/dropdn-arrow-sm.png");*/
	height: 7px;
	width: 17px;
	float: right;
	margin-top: -19px;
	margin-right: 5px;
}

.divHomePageContentWrapper>div:first-child {
	display: block;
}

.divHomeTabContent ul {
	list-style: circle;
	padding-left: 2em;
}

.divHomeTabContent ul li {
	font-family: arial;
	font-size: 14px;
	color: #303030;
	line-height: 35px;
}

.homeUFA {
	text-decoration: none;
}

.divHomeTabContentRef ul {
	list-style-type: square;
	padding-left: 2em;
}

.divHomeTabContentRef ul li {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #0d6796;
	line-height: 30px;
}
.radioButtons {
	display: inline-block;
}

.divSelectGroupName {
	margin-top: 1em;
}

.divSelectGroupName span {
	line-height: 29px;
}

.radioButtonsPara {
	margin: 0 0 0 1.5em;
}

.divHomeTabContent {
	margin: 0 0em 3.5em 0em;
	width: 100%;
}

.divHomebackgroundTab {
	display: inline-block;
}

.actusBackgroundImage {
	height: 413px;
	width: 350px;
	float: left;
	padding: 1em;
}

.divHomePageRightContent {
	display: none;
	overflow: auto;
}
/** Added for DD */
.divHomePageRightContentDD {
	display: none;
	overflow: auto;
}

.divContractHeader ul {
	list-style: circle;
}

.homePageTableWrapper {
	padding: 2em;
	overflow: auto;
	background: white;
	margin-right: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
	border: 1px solid #d7d7d7;
	margin-top: 0.4em;
}

.homePageTable {
	margin-top: 2em;
	margin-left: 0 !important;
}

.homePageTable th,.homePageTable td {
	border: 1px solid #c0cecf;
	white-space: normal !important;
}

.homePageTable td {
	text-align: left !important;
}

.legendButton {
	float: right;
	margin-top: -32px;
	padding: 0.3em 0.6em;
	/*    color: #ffffff;
            text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #0d6796;
        background-repeat: repeat-x;
        border-color: #c0cecf;
        font-size: 13px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        text-align: center;
            text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
        vertical-align: middle;
        cursor: pointer;
        display: inline-block;
        
        margin-bottom: 0;
        font-family: arial;*/
	/*    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}

#CTDLegend {
	display: none;
}

#divLegend {
	background: #ffffff;
	border: 1px solid #bdbcbd;
	padding: 1.5em 2em;
	position: fixed;
	z-index: 11;
	left: 20%;
	top: 12%;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
}

.legendHeading {
	float: left;
	font-size: 20px;
	color: #303030;
	margin-bottom: 0.7em;
}

.closeButton {
	float: right;
	font-size: 20px;
	margin-right: 1em;
	cursor: pointer;
}

#divLegend .attributeNotationHead {
	background: #dcf7ff;
	font-size: 12px;
}

#divLegend  .basicContractTypeHead {
	background: #0d6796;
	color: #ffffff;
	font-size: 12px;
}

#divLegend  .combinedContractTypeHead {
	background: #01707b;
	color: #ffffff;
	font-size: 12px;
}

#divLegend tr {
	background: #ffffff;
}

#contractTypesDictionary {
	display: none;
}

.selectLandingPage {
	position: relative !important;
}

#save {
	display: table;
	/*    margin: 0 auto;*/
}

#saveNotification {
	display: none;
	text-align: center;
}

/**Market Model Page Style**/
.modelImage {
	margin: 0 auto;
	display: table;
}

/*Landing Page Styles*/
.divWrapper {
	background: #ffffff;
	margin-left: 10px;
	margin-right: 10px;
	padding: 1.5em;
	border: 1px solid #e7e7e7;
	border-top: none;
	min-height: 500px;
}

.landingContent {
	text-align: center;
	display: none;
}

.contractName {
	margin-bottom: 0.8em;
}

.divAdditionalTextLandingPage {
	font-family: arial;
	font-size: 12px;
	color: #707070;
}

.landingPageParentContract {
	font-family: arial;
	font-size: 14px;
	color: #004686;
	font-weight: bold;
}

.landingPageParentContractDescription {
	font-family: arial;
	font-size: 12px;
	color: #3333333;
}

.childDropDowns {
	margin-top: 35px;
	display: table;
	margin: auto;
	padding-top: 2em;
}

#continue {
	display: none;
	margin: 0 auto;
}

.expandCollapseAll {
	float: right;
	margin-right: 1em;
	font-size: 12px;
	color: #0085b2;
	cursor: pointer;
}

.expandCollapseAll span a {
	text-decoration: underline;
}
/*Landing Page Styles End*/

/*sidebar Styles Start*/
.sideBarClass {
	width: 3%;
	float: left;
	left: 0;
	padding-top: 26.5em;
	display: inline;
}

.activeTab {
	background: #ffffff;
	color: #0d6796;
	padding-bottom: 1px !important;
}
/*Sidebar Styles End*/
/*Form page Styles*/
.formContainer {
	width: 97%;
	float: right;
}

.divContent {
	background: white;
	padding: 1.5em;
	/*border: 1px solid #bdbcbd;*/
	min-height: 600px;
}

.divContractHeaderContainer {
	padding-top: 2em;
}

.divAdditionalTextContainer {
	margin-bottom: 4em;
	padding-top: 1em;
}

.divContractHeader {
	border-bottom: 1px solid #83d54d;
	padding-bottom: 0.2em;
	color: #303030;
	font-size: 26px;
	font-family: 'MyriadPro';
}

.divContractBlock {
	padding-bottom: 0.2em;
	padding-left: 5.6em;
	text-decoration:underline;
	color: #303030;
	font-size: 16px;
	font-family: 'MyriadPro';
}

.divAdditionalText {
	float: left;
	font-size: 12px;
	color: #707070;
	font-family: arial;
}

#divErrorMeassagecontainer {
	font-family: arial;
	font-size: 12px;
	border: 1px solid #c74246;
	padding: 1em;
	display: none;
	margin-bottom: 1.5em;
}

#divErrorMeassagecontainer small {
	color: #c74246;
}

#divErrorMeassagecontainer ul {
	list-style-type: square;
	margin: 1em 0em 0em 1.2em;
}

#divErrorMeassagecontainer ul li {
	color: #c74246;
}

#divErrorMeassagecontainer ul li span {
	color: #303030;
}
/*#divErrorMeassagecontainer  li:before {
    content: "4";
    font-family:"Webdings";
    color: #c74246;  or whatever color you prefer 
}*/
.contract { /*    background:url("../img/FormBG.png") repeat ;*/
	background: #f6f6f6;
	/*    margin-left: 11px;
        margin-right: 10px;*/
	padding-top: 1em;
	/*    padding-left: 1em;*/
	border: 1px solid #e7e7e7;
	border-top: none;
}

.errorMessage {
	height: 3em;
	color: #8C0000;
}

.testCases {
	padding: 0em 1em 2.5em 1em;
	cursor: pointer;
}

.testCases div {
	float: right;
}

.testCases small {
	font-size: 13px;
	font-family: arial;
	color: #bdbcbd;
}

#accordian-list dt small {
	font-family: arial;
	font-size: 12px;
	color: #707070;
}

#accordian-list .activeAccordion {
	background: #ffffff;
	color: #0d6796;
	position: relative;
}

#OptionalAttributes #accordian-list .activeAccordion {
	/*    background: url("../img/Selected_HeaderBG.png") repeat ;*/
	/*    color:#ffffff;*/
	
}

#accordian-list dt span {
	height: 12px;
	width: 23px;
	float: right;
	margin-top: 11px;
}

.accordionExpandArrow {
	background: url("../img/dn-arrow.png");
}

.accordionCollapseArrow {
	background: url("../img/up-arrow.png");
}

#accordian-list .optional dt span {
	float: right;
	margin-top: 3px;
	margin-right: 1em;
}

#accordian-list .optionalExpandIcon {
	height: 10px;
	width: 20px;
	background: url("../img/dn-arrowsmall.png");
}

#accordian-list .optionalcollapseIcon {
	height: 10px;
	width: 20px;
	background: url("../img/up-arrowsmall.png");
}
/*.curvedShadow{
    background: url("../img/CurvedShadow.png");
    height: 18px;
    width: 100%;
    float: right;
    margin-top: -10px;
    z-index: 0;
}*/
/*.leftShadow{
    background: url("../img/LeftCornerHeaderShadow.png");
    height: 12px;
    width: 12px;
    float: left;
    margin-top: -1px;
}
.rightShadow{
    background: url("../img/RightCornerHeaderShadow.png");
    height: 12px;
    width: 12px;
    float: right;
    margin-top: -1px;
}
.dropShadow{
    -webkit-box-shadow: 0 15px 10px rgba(0,0,0, .7);
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}*/
.mandatoryFieldsContainer .inp,.mandatoryFieldsContainer .select {
	background: #fcffeb;
}

.divMandatoryAttrHeading {
	background: #fcffeb;
	text-align: center;
	font-family: arial;
	color: #303030;
	font-size: 12px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.inp {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}

.inputLabel {
	font-family: arial;
	color: #303030;
	font-size: 12px;
	display: table-cell;
	line-height: 20px;
	position: absolute;
	bottom: 30px;
}

.select {
	width: 80%;
	margin: 0;
	position: absolute;
	bottom: 0;
}
/*Style to display tooltip on Hover*/
.inputContainer>i {
	display: none;
	position: absolute;
	bottom: 0;
	left: 81%;
}

.inputContainer:hover>i {
	display: inline-block;
}

.submitBtn {
	background: url('../img/ButtonBG.png');
	height: 31px;
	width: 139px;
	border: none;
	margin-left: 2em;
	color: #ffffff;
}

/*Form page Styles Ends*/

/*Result page Styles Starts*/
#selectedContractForResult {
	font-size: 14px;
	font-weight: bold;
	color: #0085b2;
	padding-bottom: 0.4em;
}

.resultContainer { /*    border: 1px solid black;
        margin-right: 1em;*/
	/*    background: #ffffff;*/
	/*    position: absolute;*/
	z-index: 1;
}

.graph { /*    border-bottom: 1px solid black;*/
	
}

.zoomIcon {
	float: right;
	margin-right: 50px;
	margin-top: 10px;
	background: url("../img/zoom-icn.png");
	height: 30px;
	width: 33px;
}

.printIcon {
	float: right;
	margin-right: 1em;
	cursor: pointer;
}

.printIcon a {
	text-decoration: underline;
	color: #0d6796;
	margin-left: 5px;
}

.divPrintWrapper {
	width: 95%;
}

.divPrintCriteriaContainer {
	width: 100%;
	display: inline-block
}

#tablePrintResult td:first-child {
	width: 100%;
	text-align: center;
}

.canvasStyle {
	display: none;
	width: 500px;
	height: 550px
}

.resultInnerTab {
	z-index: 2;
	position: relative;
	margin-left: 1.2em;
	padding-bottom: 0.5em;
}

.result { /*    padding-left: 2em;*/
	padding-top: 2em;
	height: 510px;
	overflow: auto;
	background: white;
	margin-right: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
	border: 1px solid #d7d7d7;
}

.resultTableClass {
	padding-bottom: 2em;
	display: inline-block;
}

.resultTableClass table {
	border-collapse: collapse;
	font-family: arial;
	font-size: 12px;
	color: #595959;
	margin-left: 2em;
	margin-bottom: 2em;
	border: 1px solid #d7d7d7;
	width: 95%;
}

.resultTableClass caption {
	font-size: larger;
	margin: 1em auto;
}

.resultTableClass th,.resultTableClass td {
	padding: .65em;
	/*    width:10%;*/
	/*     text-align: right; */
	white-space: nowrap;
	border: 1px solid #c0cecf;;
}

.resultTableClass th { /*    background: #ffd46e; */
	background: #9dd9db; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDlkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2Y3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #9dd9db 0%, #dcf7ff 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9dd9db),
		color-stop(100%, #dcf7ff) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9dd9db 0%, #dcf7ff 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9dd9db 0%, #dcf7ff 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9dd9db 0%, #dcf7ff 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #9dd9db 0%, #dcf7ff 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#9dd9db',
		endColorstr='#dcf7ff', GradientType=0 ); /* IE6-8 */
	color: #303030;
}

.resultTableClass thead {
	font-weight: bold;
	font-size: 16px;
	border: 1px solid #c0cecf;
}

.resultTableClass tr:nth-of-type(odd) {
	background: #f1f1f1;
	border: 1px solid #c0cecf;
}

.resultTableClass td:first-child,.resultTableClass td:first-child+td {
	text-align: left;
}

.resultTableClass td { /* border: 1px solid #777; */
	color: #333333;
	padding: 1em 2em 1em 2em;
	margin-right: 5px;
	text-align: left;
}

.resultTableClass .homePageTable td { /*    border: 1px solid #777; */
	color: #333333;
	padding: 1em 2em 1em 2em;
	margin-right: 5px;
	text-align: left;
}

.resultTableClass td label {
	margin-right: 5px;
}

.page {
	margin-left: 5px;
	background: #f6f6f6;
	border: 1px solid #e7e7e7;
	font-family: arial;
	font-size: 12px;
	padding: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.activePage {
	background-color: #ffffff;
	color: #595959;
}

.previousPage {
	float: left;
	margin-left: 2em;
	cursor: pointer;
}

.nextPage {
	cursor: pointer;
}

.hover {
	background-color: #ffffff;
	color: #0d6796;
	cursor: pointer;
}

.pageNumberSpan {
	float: left;
	margin: 0em 1em;
	color: #329fba;
	font-size: 12px;
}

td>abbr {
	display: none;
}

td:hover>abbr {
	display: inline-block;
}

#resultCriteria {
	display: none;
	padding-right: 2em;
}

.resultCriteriaClass {
	float: left;
}

.resultCriteriaClass table {
	width: auto;
}

.resultCriteriaClass table td {
	text-align: left;
}

.fieldContainer {
	padding-bottom: 4em;
	font-family: arial;
	font-size: 12px;
	padding-left: 5px;
}

.fieldValue {
	color: #303030;
	font-weight: bold;
	margin: 0 0 0.5em 2em;
	font-size: 14px;
}

.fieldContainer label {
	color: #595959;
}

imgExpandedGraph {
	padding: 5px;
}

#outer {
	width: 100%;
	height: 100%;
}

.overlay {
	background-color: #000;
	opacity: .7;
	filter: alpha(opacity = 70);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.overlayimg {
	position: absolute;
	z-index: 11;
	left: 30%;
	top: 20%;
}

#contractTypeList{
  width: 100%; 
  overflow: hidden;
}

#contractTypeList ul{
  list-style: none; 
  position: relative; 
  float: left; 
  display: block; 
  left: 50%;
}

#contractTypeList ul li{
  background: #eeffff !important; 
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left:20px;
  height:80px;
  width: 200px; 
  float:left;
  margin:8px;
  
  border:1px solid #bdbcbd  ;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  
  position: relative; 
  display: block; 
  right: 45%;
}

#contractTypeList ul li a{
  font-family: arial;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  padding-left: 15px;
  margin-bottom: 5px;
  color: #0d6796;
  
}

#contractTypeList li:hover {
  background: #ffffff !important;
}

#contractTypeList ul li small{
  font-family: arial;
  font-size: 12px;
  color: #303030;
  margin: 0;
  padding: 0;
  padding-left: 15px;
}

.modeldate{
	padding-top:2em;
	vertical-align:middle;
}

.modeldate label{
	display: inline;
    vertical-align: middle;
}

.modeldate input{
	outline: none;
    border: 1px solid rgb(216, 216, 216);
    padding: 2px 10px 2px 10px;
}

.modeldate input[type="text"]{
	height: 14px;
    line-height: 14px;
    border-radius: 5px;
    padding:10px 10px;
    vertical-align: middle;
    color:#666;
}

.analysisDate{
	float:right;
}

.testCase{
	float:left;
	display:inline;
}

.testCase input{
	width:30px;
}

.testCase button{
	width:80px;
	height:34px;
	color: #0d6796;
	background: #eeffff;
	border:none;
	border-radius: 5px;
	font-size: 16px;
}

.description p{
	padding-top:3em;
	padding-bottom:1.5em;
}

#demoList li{
	padding:5px;
	width:28%;
	height:200px;
	display:inline;
	float:left;
	margin:1em;
	border:1px solid black;
	border-radius:5px;
	background-color: rgb(219, 238, 244);
}
#demoList label{
	font-size:24px;
}
#demoList small{
	font-size:16ppx;
}

.childDropdownMenu{
	border:none;
	font-size:24px;
}

#demoList ul li:hover{
	cursor: pointer;
	background: #ffffff !important;
}

#fx:active{
	background-color:white;
}
/*Result page Styles Ends*/